
h2,
.h2 {
  font-size: clamp(32px, 2.552vw, 98px);
  font-weight: 700;
  line-height: 120%; /* 58.8px */
  letter-spacing: -0.49px;
}
@media (max-width: 991px) {
  h2,
  .h2 {
    font-size: clamp(30px, 4.048vw, 40px);
  }
}
@media (max-width: 767px) {
  h2,
  .h2 {
    font-size: clamp(28px, 4.844vw, 36px);
  }
}
@media (max-width: 575px) {
  h2,
  .h2 {
    font-size: clamp(24px, 6.829vw, 32px);
  }
}


h4,
.h4 {
  font-size: clamp(20.34px, 1.615vw, 62px);
  font-weight: 700;
  line-height: 120%; /* 37.2px */
  letter-spacing: -0.62px;
}
@media (max-width: 991px) {
  h4,
  .h4 {
    font-size: clamp(23px, 2.976vw, 28px);
  }
}
@media (max-width: 767px) {
  h4,
  .h4 {
    font-size: clamp(21px, 3.594vw, 25px);
  }
}
@media (max-width: 575px) {
  h4,
  .h4 {
    font-size: clamp(19px, 5.244vw, 23px);
  }
}

h5,
.h5 {
  font-size: clamp(16.4px, 1.302vw, 50px);
  font-weight: 700;
  line-height: 130%; /* 32.5px */
  letter-spacing: -0.5px;
}
@media (max-width: 991px) {
  h5,
  .h5 {
    font-size: clamp(20px, 2.619vw, 23px);
  }
}
@media (max-width: 767px) {
  h5,
  .h5 {
    font-size: clamp(19px, 3.047vw, 21px);
  }
}
@media (max-width: 575px) {
  h5,
  .h5 {
    font-size: clamp(18px, 4.634vw, 20px);
  }
}


h6,
.h6 {
  font-size: clamp(14.5px, 1.042vw, 40px);
  font-weight: 600;
  line-height: 140%; /* 24px */
  letter-spacing: -0.4px;
}
@media (max-width: 991px) {
  h6,
  .h6 {
    font-size: clamp(15px, 2.107vw, 21px);
  }
}
@media (max-width: 767px) {
  h6,
  .h6 {
    font-size: clamp(15.5px, 2.656vw, 19px);
  }
}
@media (max-width: 575px) {
  h6,
  .h6 {
    font-size: clamp(14.45px, 4.146vw, 18px);
  }
}



/*-------------------------
Helpers
-------------------------*/
.color-primary {
  color: #bf2b0a !important;
}

.bg-primary {
  background-color: #BE70A7 !important;
}

.accent-dark {
  color: #43273A !important;
}

.bg-accent-dark {
  background-color: #43273A !important;
}

.accent-lightest {
  color: #FCEFF8 !important;
}

.bg-accent-lightest {
  background-color: #FCEFF8 !important;
}

.accent-light {
  color: #F9DDF1 !important;
}

.bg-accent-light {
  background-color: #F9DDF1 !important;
}

.color-white {
  color: #FEFAFD !important;
}

.light-black {
  color: #282525 !important;margin-bottom: 10px;
}

.bg-white {
  background-color: #FEFAFD !important;
}


/*----------------------------------------*/
/*  SPACE CSS START
/*----------------------------------------*/
.my-80 {
  margin: clamp(48px, 4.167vw, 160px) 0;
}
@media (max-width: 575px) {
  .my-80 {
    margin: 40px 0;
  }
}

.mt-80 {
  margin-top: clamp(48px, 4.167vw, 160px);
}
@media (max-width: 575px) {
  .mt-80 {
    margin-top: 40px;
  }
}

.mb-80 {
  margin-bottom: clamp(48px, 4.167vw, 160px);
}
@media (max-width: 575px) {
  .mb-80 {
    margin-bottom: 40px;
  }
}

.mt-64 {
  margin-top: clamp(32px, 3.33vw, 128px);
}
@media (max-width: 767px) {
  .mt-64 {
    margin-top: 26px;
  }
}

.mb-64 {
  margin-bottom: clamp(32px, 3.33vw, 128px);
}
@media (max-width: 767px) {
  .mb-64 {
    margin-bottom: 26px;
  }
}

.mb-48 {
  margin-bottom: clamp(24px, 2.5vw, 96px);
}
@media (max-width: 767px) {
  .mb-48 {
    margin-bottom: 20px;
  }
}

.mt-48 {
  margin-top: clamp(24px, 2.5vw, 96px);
}
@media (max-width: 767px) {
  .mt-48 {
    margin-top: 20px;
  }
}

.mt-32 {
  margin-top: 32px;
}
@media (max-width: 1599px) {
  .mt-32 {
    margin-top: 29px;
  }
}
@media (max-width: 1399px) {
  .mt-32 {
    margin-top: 27px;
  }
}
@media (max-width: 1199px) {
  .mt-32 {
    margin-top: 25px;
  }
}
@media (max-width: 991px) {
  .mt-32 {
    margin-top: 22px;
  }
}
@media (max-width: 767px) {
  .mt-32 {
    margin-top: 20px;
  }
}

.mb-32 {
  margin-bottom: 32px;
}
@media (max-width: 1599px) {
  .mb-32 {
    margin-bottom: 29px;
  }
}
@media (max-width: 1399px) {
  .mb-32 {
    margin-bottom: 27px;
  }
}
@media (max-width: 1199px) {
  .mb-32 {
    margin-bottom: 25px;
  }
}
@media (max-width: 991px) {
  .mb-32 {
    margin-bottom: 22px;
  }
}
@media (max-width: 767px) {
  .mb-32 {
    margin-bottom: 20px;
  }
}

.mt-24 {
  margin-top: 24px;
}
@media (max-width: 1199px) {
  .mt-24 {
    margin-top: 22px;
  }
}
@media (max-width: 991px) {
  .mt-24 {
    margin-top: 22px;
  }
}
@media (max-width: 767px) {
  .mt-24 {
    margin-top: 18px;
  }
}

.mb-24 {
  margin-bottom: 24px;
}
@media (max-width: 1199px) {
  .mb-24 {
    margin-bottom: 22px;
  }
}
@media (max-width: 991px) {
  .mb-24 {
    margin-bottom: 22px;
  }
}
@media (max-width: 767px) {
  .mb-24 {
    margin-bottom: 18px;
  }
}

.mb-20 {
  margin-bottom: 20px;
}
@media (max-width: 1199px) {
  .mb-20 {
    margin-bottom: 18px;
  }
}
@media (max-width: 991px) {
  .mb-20 {
    margin-bottom: 16px;
  }
}
@media (max-width: 767px) {
  .mb-20 {
    margin-bottom: 14px;
  }
}

.mb-16 {
  margin-bottom: 16px;
}
@media (max-width: 1199px) {
  .mb-16 {
    margin-bottom: 15px;
  }
}
@media (max-width: 991px) {
  .mb-16 {
    margin-bottom: 14px;
  }
}
@media (max-width: 767px) {
  .mb-16 {
    margin-bottom: 12px;
  }
}

.mt-16 {
  margin-top: 16px;
}
@media (max-width: 1199px) {
  .mt-16 {
    margin-top: 15px;
  }
}
@media (max-width: 991px) {
  .mt-16 {
    margin-top: 14px;
  }
}
@media (max-width: 767px) {
  .mt-16 {
    margin-top: 12px;
  }
}

.mb-12 {
  margin-bottom: 12px;
}
@media (max-width: 1199px) {
  .mb-12 {
    margin-bottom: 11px;
  }
}
@media (max-width: 991px) {
  .mb-12 {
    margin-bottom: 10px;
  }
}
@media (max-width: 767px) {
  .mb-12 {
    margin-bottom: 8px;
  }
}

.mb-8 {
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .mb-8 {
    margin-bottom: 4px;
  }
}

.mb-4p {
  margin-bottom: 4px;
}

.py-80 {
  padding: clamp(28px, 1.167vw, 160px) 0;
}
@media (max-width: 575px) {
  .py-80 {
    padding: 40px 0;
  }
}

.pt-80 {
  padding-top: clamp(48px, 4.167vw, 160px);
}
@media (max-width: 575px) {
  .pt-80 {
    padding-top: 40px;
  }
}

.pb-80 {
  padding-bottom: clamp(48px, 4.167vw, 160px);
}
@media (max-width: 575px) {
  .pb-80 {
    padding-bottom: 40px;
  }
}

.pt-64 {
  padding-top: clamp(32px, 3.33vw, 128px);
}
@media (max-width: 767px) {
  .pt-64 {
    padding-top: 26px;
  }
}

.pt-48 {
  padding-top: clamp(24px, 2.5vw, 96px);
}
@media (max-width: 767px) {
  .pt-48 {
    padding-top: 20px;
  }
}

.py-40 {
  padding: clamp(24px, 2.083vw, 80px) 0;
}
@media (max-width: 575px) {
  .py-40 {
    padding: 20px 0;
  }
}

.pt-40 {
  padding-top: clamp(24px, 2.083vw, 80px);
}
@media (max-width: 575px) {
  .pt-40 {
    padding-top: 20px;
  }
}

.pb-40 {
  padding-bottom: clamp(24px, 2.083vw, 80px);
}
@media (max-width: 575px) {
  .pb-40 {
    padding-bottom: 20px;
  }
}

.pe-64 {
  padding-right: clamp(24px, 3.3vw, 100px);
}
@media (max-width: 575px) {
  .pe-64 {
    padding-right: 0;
  }
}


.title-banner {
  background: url("../image/title-banner.png") no-repeat;
  background-position: center;
  background-size: cover;
  padding: clamp(96px, 8.854vw, 280px) 0;
}
@media (max-width: 575px) {
  .title-banner {
    background-position: 60%;
  }
}

.inquiry-bg {
  background: url("../image/contact-bg.png") no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5vw;
  border-radius: clamp(15px, 1.563vw, 40px);
}
.inquiry-bg .inquiry-form {
  background: #FEFAFD;
  padding: clamp(24px, 2.5vw, 64px);
  border-radius: clamp(10px, 1.042vw, 30px);
}

.wedding-banner .sale-banner {
  border-radius: 10px;
}
.wedding-banner .sale-banner .sale-text {
  padding: 4.557vw 0;
}
.wedding-banner .sale-banner .sale-text .flower-image {
  width: 300px;
  height:140px;
}
@media (max-width: 768px) {
  .wedding-banner .sale-banner .sale-text .flower-image {
    width: clamp(100px, 19.531vw, 180px);
    height: auto;
  }
}
.wedding-banner .sale-banner .sale-text .sale-label {
  background: url("https://uiparadox.co.uk/public/templates/sweet-vows/assets/media/bg/banner-shape-white.png") no-repeat;
  background-position: center;
  background-size: 100%;
  width: 13.75vw;
  height: 4.792vw;
  text-align: center;
  padding: 10px;
  display: grid;
  align-items: center;
  justify-content: center;
}
@media (max-width: 1024px) {
  .wedding-banner .sale-banner .sale-text .sale-label {
    width: 160px;
    height: 60px;
  }
}
@media (max-width: 575px) {
  .wedding-banner .sale-banner .sale-text .sale-label {
    background-position: 20%;
  }
}
.wedding-banner .sale-banner .sale-text .countdown {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(10px, 0.83vw, 24px);
}
@media (max-width: 492px) {
  .wedding-banner .sale-banner .sale-text .countdown {
    flex-wrap: wrap;
  }
}
.wedding-banner .sale-banner .sale-text .countdown li {
  width: clamp(90px, 7.292vw, 280px);
  height: clamp(90px, 7.292vw, 280px);
  background-color: #FCEFF8;
  display: grid;
  justify-content: center;
  align-content: center;
  background-image: url("data:image/svg+xml,%3csvg width='100%25' height='100%25' xmlns='http://www.w3.org/2000/svg'%3e%3crect width='100%25' height='100%25' fill='none' rx='5' ry='5' stroke='%23985A86FF' stroke-width='2' stroke-dasharray='4%2c 6' stroke-dashoffset='0' stroke-linecap='round'/%3e%3c/svg%3e");
  border-radius: 5px;
}
@media (max-width: 492px) {
  .wedding-banner .sale-banner .sale-text .countdown li {
    width: 72px;
    height: 72px;
  }
}
.wedding-banner .sale-banner .sale-text .countdown li h2 {
  color: #bf2b0a;
}
.wedding-banner .sale-banner .wedding-image {
  width: 100%;
  height: 100%;
  object-fit: inherit;
}
@media (max-width: 1399px) {
  .wedding-banner .sale-banner .wedding-image {
    object-fit: cover;
  }
}
  .col-lg-6 {
    flex: 0 0 auto;
    width: 50%;float: left;
  }
  .rows {
--bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1 * var(--bs-gutter-y));
  margin-right: calc(-.5 * var(--bs-gutter-x));
  margin-left: calc(-.5 * var(--bs-gutter-x));
}

.rows>* {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}
.text-center {
  text-align: center !important;
}
.bg-accent-light {
  background-color: #F9DDF1 !important;
}


